Critical vulnerability bug in Apple QuickTime
Written by Danrok   
Tuesday, 02 January 2007 20:05

Your Windows PC or Mac is exposed to attacks over the internet, if you have QuickTime 7.1.3 (latest version) installed. Most machines have Apple's media player installed.

The bug would allow webservers to place and run code on your machine, comprosmising security.

Full details can be found here.

A simple fix for this is to be found at SANS.

Comment in the forums.  

 

Hardware | Windows | Linux | Security | Mobile Devices | Gaming
Tech Business | Editorial | General News | folding@home

Forum | Download Files

Copyright ©2001 - 2012, AOA Forums.  All rights reserved.

Alliance of Overclocking Arts

Links monetized by VigLink

Don't Click Here Don't Click Here Either